.siae-button {
  background: #00b4f9;
  /* #00b4f9 */
  color: #fff;
  border: #00b4f9 1px solid;
  border-radius: 17px !important;
  font-family: "dosisregular", Arial, sans-serif;
  font-size: 16px;
  line-height: 22px;
  padding: 4px 16px 4px;
}
.fontsize-default {
  font-size: 16px !important;
  line-height: 16px !important;
}
@font-face {
  font-family: 'dosisregular';
  src: url('fonts/Dosis-Regular-webfont.eot');
  src: url('fonts/Dosis-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Dosis-Regular-webfont.woff') format('woff'), url('fonts/Dosis-Regular-webfont.ttf') format('truetype'), url('fonts/Dosis-Regular-webfont.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dosismedium';
  src: url('fonts/Dosis-Medium-webfont.eot');
  src: url('fonts/Dosis-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Dosis-Medium-webfont.woff') format('woff'), url('fonts/Dosis-Medium-webfont.ttf') format('truetype'), url('fonts/Dosis-Medium-webfont.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dosisbold';
  src: url('fonts/Dosis-Bold-webfont.eot');
  src: url('fonts/Dosis-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Dosis-Bold-webfont.woff') format('woff'), url('fonts/Dosis-Bold-webfont.ttf') format('truetype'), url('fonts/Dosis-Bold-webfont.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dosissemibold';
  src: url('fonts/Dosis-SemiBold-webfont.eot');
  src: url('fonts/Dosis-SemiBold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Dosis-SemiBold-webfont.woff') format('woff'), url('fonts/Dosis-SemiBold-webfont.ttf') format('truetype'), url('fonts/Dosis-SemiBold-webfont.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dosislight';
  src: url('fonts/Dosis-Light-webfont.eot');
  src: url('fonts/Dosis-Light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Dosis-Light-webfont.woff') format('woff'), url('fonts/Dosis-Light-webfont.ttf') format('truetype'), url('fonts/Dosis-Light-webfont.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'clarendon_hv_btheavy';
  src: url('fonts/clarendon_heavy_bt-webfont.eot');
  src: url('fonts/clarendon_heavy_bt-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/clarendon_heavy_bt-webfont.woff') format('woff'), url('fonts/clarendon_heavy_bt-webfont.ttf') format('truetype'), url('fonts/clarendon_heavy_bt-webfont.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot');
  src: url('fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('fonts/icomoon.woff') format('woff'), url('fonts/icomoon.ttf') format('truetype'), url('fonts/icomoon.svg#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hide-text {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  /* Make inputs at least the height of their button counterpart */
  /* Makes inputs behave like true block-level elements */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../resources/fonts/OpenSans-Regular-webfont.eot');
  src: url('../../../../resources/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../../../resources/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../../../../resources/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../../../../resources/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
}
body {
  width: 100%;
  font-family: 'Open Sans', "dosisregular", Arial, sans-serif !important;
  font-size: 16px !important;
  background: #fff;
  color: #2b2b2b;
}
hr {
  margin: 8px 0;
  border-bottom: 1px solid #dddddd;
}
.navbar.navbar-fixed-top {
  margin-bottom: 0 !important;
}
.navbar.navbar-fixed-top #topMenus {
  margin-bottom: 0 !important;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner {
  height: 40px;
  background-color: #575e78;
  background-image: -moz-linear-gradient(top, #575e78, #575e78);
  background-image: -ms-linear-gradient(top, #575e78, #575e78);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#575e78), to(#575e78));
  background-image: -webkit-linear-gradient(top, #575e78, #575e78);
  background-image: -o-linear-gradient(top, #575e78, #575e78);
  background-image: linear-gradient(top, #575e78, #575e78);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#575e78', endColorstr='#575e78', GradientType=0);
  border-color: #575e78 #575e78 #373b4c;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar .nav.modulesList li.tabs a {
  color: #fff;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar .nav.modulesList li.tabs:first-child > a {
  padding: 10px 12px 9px;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar .nav.modulesList li.tabs a.selected {
  background: #2c303d;
  color: #fff;
  font-weight: bold;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar .nav.modulesList li.tabs:hover a {
  background: #42475a;
  color: #fff;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar #commonMoreMenu .moreMenus div a#menubar_item_moduleManager {
  color: #2b2b2b;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar #commonMoreMenu .moreMenus .moduleNames {
  margin-bottom: 2px;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar #commonMoreMenu .moreMenus .moduleNames a {
  font-size: 0.9em;
  padding: 3% !important;
  color: #2b2b2b !important;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar #commonMoreMenu .moreMenus .moduleNames a:hover {
  text-decoration: none;
  background: #575e78;
  color: #fff !important;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar #commonMoreMenu li a {
  color: #fff;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar #commonMoreMenu li.open {
  background: #2c303d;
  font-weight: bold;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar #commonMoreMenu li.open a {
  color: #fff;
}
#collapsedMenu {
  display: block;
  position: relative;
}
#collapsedMenu a {
  color: #fff;
}
#collapsedMenu .dropdown-menu .shortDropdown {
  max-height: 300px;
  overflow-y: scroll;
  padding: 10px;
  position: relative;
  z-index: 10000;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateZ(0);
}
#collapsedMenu .dropdown-menu .shortDropdown .moduleNames {
  margin-bottom: 2px;
}
#collapsedMenu .dropdown-menu .shortDropdown .moduleNames a {
  font-size: 0.9em;
  padding: 3% !important;
  color: #2b2b2b !important;
}
#collapsedMenu .dropdown-menu .shortDropdown .moduleNames a:hover {
  text-decoration: none;
  background: #575e78;
  color: #fff !important;
}
.moreMenus {
  width: 52em;
  padding: 24%;
  left: -270px;
  border-radius: 2px;
}
.moreMenus.leftAligned:after,
.moreMenus.leftAligned:before {
  left: 21px !important;
}
.moreMenus strong {
  font-size: 1.1em;
  color: #2b2b2b;
}
.moreMenus:after,
.moreMenus:before {
  left: 292px !important;
}
.announcement {
  display: none;
  background: #FAFAD2;
  padding: 2px 0;
  border-bottom: 1px solid #ccc;
  max-height: 24px;
  width: 100%;
}
.announcement .marStyle {
  width: 100%;
}
#headerLinks {
  padding: 10px 0 7px;
  min-width: 240px;
  float: right !important;
}
#headerLinks .headerLinksContainer {
  margin-right: 10px;
}
#headerLinks .headerLinksContainer > [class*="span"] {
  float: left;
  margin-left: 15px;
}
#headerLinks .headerLinksContainer .dropdown.open .dropdown-toggle {
  background: transparent;
}
#headerLinks .headerLinksContainer ul.dropdown-menu {
  top: 30px;
}
#headerLinks .headerLinksContainer ul.dropdown-menu:after,
#headerLinks .headerLinksContainer ul.dropdown-menu:before {
  right: 15px;
  left: auto;
}
#headerLinks .headerLinksContainer .settingIcons ul.dropdown-menu {
  left: -132px;
  top: 30px;
}
#headerLinks .headerLinksContainer .settingIcons ul.dropdown-menu:after,
#headerLinks .headerLinksContainer .settingIcons ul.dropdown-menu:before {
  right: 15px;
  left: auto;
}
#headerLinks .headerLinksContainer > span a img,
#headerLinks .headerLinksContainer > span a.userName {
  color: #fff;
  cursor: pointer;
  text-decoration: none !important;
}
#headerLinks .headerLinksContainer > span a img .caret,
#headerLinks .headerLinksContainer > span a.userName .caret {
  border-top: 4px solid #fff;
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
  cursor: pointer;
}
.navbar .dropdown-menu,
.dropdown-menu {
  border-radius: 2px !important;
}
.navbar .dropdown-menu li a,
.dropdown-menu li a {
  padding: 7px 15px;
}
.navbar .dropdown-menu li a:hover,
.dropdown-menu li a:hover {
  background: #575e78;
  text-shadow: none;
}
.themeMenuContainer {
  min-width: 110px;
  width: 110px;
  left: -84px !important;
  padding: 10px 0;
}
.themeMenuContainer .themeMenu {
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.themeMenuContainer .themeMenu .themeElement {
  cursor: pointer;
  margin: 5px;
  height: 20px;
  width: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.themeMenuContainer .themeMenu .themeElement:hover {
  border: 1px solid #000;
  background-image: url("../../../../libraries/bootstrap/img/glyphicons-halflings-white.png") !important;
  background-position: -286px 2px;
}
.themeMenuContainer .themeMenu .themeSelected {
  border: 1px solid #000;
  background-image: url("../../../../libraries/bootstrap/img/glyphicons-halflings-white.png") !important;
  background-position: -286px 2px;
}
@media screen and (min-width: 1161px) {
  #mediumNav,
  #shortNav,
  #headerLinksCompact {
    display: none;
  }
  #largeNav {
    margin-left: 10px;
    margin-right: 0;
  }
  .commonActionsButtonContainer {
    margin-right: 10px;
  }
}
@media screen and (max-width: 1160px) and (min-width: 960px) {
  #largeNav,
  #shortNav,
  #headerLinksCompact,
  .adv-search,
  .notificationMessageHolder {
    display: none;
  }
  .companyLogo {
    width: 100%;
  }
  .customFilterMainSpan .select2-container {
    width: 300px !important;
  }
  .commonActionsButtonContainer {
    margin-top: 4px;
  }
  * {
    zoom: 1 !important;
  }
}
@media screen and (max-width: 960px) {
  #mediumNav,
  #largeNav,
  #headerLinksBig,
  #commonMoreMenu,
  .nav.quickActions,
  #leftPanel,
  #toggleButton,
  .companyLogo,
  .notificationMessageHolder,
  .adv-search,
  .select-search .chzn-container.chzn-container-single {
    display: none !important;
  }
  .bodyContents {
    margin: 0 !important;
  }
  #rightPanel {
    width: 100% !important;
  }
  .actionsContainer > .span2 {
    display: none !important;
  }
  .actionsContainer .span10 {
    padding: 0 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .span3#headerLinks {
    padding: 5px 5px 0;
  }
  .menuBar .span9,
  .span3#headerLinks {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    min-width: 80px;
  }
  .menuBar .span9 .qCreate,
  .span3#headerLinks .qCreate {
    display: inline-block;
    margin: 0px;
  }
  .menuBar .span9 .qCreate img,
  .span3#headerLinks .qCreate img {
    margin-bottom: 3px;
    margin-right: 5px;
  }
  .menuBar .span9 .qCreate ul li.title,
  .span3#headerLinks .qCreate ul li.title {
    padding: 5px 0 0 15px;
  }
  .menuBar .span9 li.tabs:first-child > a,
  .span3#headerLinks li.tabs:first-child > a {
    padding: 10px 12px 9px;
  }
  .customFilterMainSpan .select2-container {
    width: 300px !important;
  }
  #quickCreateModules {
    width: 100% !important;
    padding: 0 !important;
  }
  .CompactQC {
    max-height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .CompactQC a:hover {
    text-decoration: none;
  }
  #headerLinksCompact {
    display: inline-block;
    float: right;
  }
  #headerLinksCompact .btn-navbar {
    background: #2c303d;
    display: inline-block;
    margin-right: 3px;
    margin-top: 2px;
    float: none;
  }
  #headerLinksCompact ul.dropdown-menu {
    left: -115px;
  }
  #headerLinksCompact ul.dropdown-menu:after,
  #headerLinksCompact ul.dropdown-menu:before {
    right: 15px;
    left: auto;
  }
  #headerLinksCompact ul.dropdownStyles {
    left: -130px;
  }
  #headerLinksCompact #compactquickCreate:hover {
    background: none;
  }
  #headerLinksCompact #compactquickCreate .quickCreateModule:hover {
    text-decoration: none;
    color: #fff !important;
  }
  .searchElement {
    min-width: 440px;
    padding-left: 10px;
  }
}
.commonActionsContainer {
  margin-bottom: 0 !important;
}
.commonActionsContainer .companyLogo {
  display: inline-block;
  height: 3.5em;
  margin-top: 0.3em;
  margin-left: 20px;
}
.commonActionsContainer .companyLogo img {
  height: 98%;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.commonActionsContainer .actionsContainer {
  background: #FFFFFF;
  border-bottom: 1px solid #fff;
  box-shadow: 0 1px 3px 0 #888;
  height: 95px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.commonActionsContainer .actionsContainer > .span10 > .row-fluid {
  margin-top: 9px;
}
.commonActionsContainer .actionsContainer > .span2 {
  height: 50px;
}
.commonActionsContainer .searchElement {
  margin-top: 2px;
  height: 135px;
}
.commonActionsContainer .searchElement .searchBar,
.commonActionsContainer .searchElement .select-search {
  display: inline-block;
  vertical-align: top;
}
.commonActionsContainer .searchElement .searchBar input,
.commonActionsContainer .searchElement .select-search input {
  margin-bottom: 0;
}
.commonActionsContainer .searchElement .searchBar .adv-search,
.commonActionsContainer .searchElement .select-search .adv-search {
  margin: 4px 0 0 10px;
}
.commonActionsContainer .searchElement .searchBar .adv-search a,
.commonActionsContainer .searchElement .select-search .adv-search a {
  color: #4e525f;
  cursor: pointer;
  text-decoration: none !important;
}
.commonActionsContainer .searchElement .searchBar .search-icon,
.commonActionsContainer .searchElement .select-search .search-icon {
  border-radius: 2px !important;
  margin-left: 4px;
  padding: 4px 20px;
  cursor: pointer;
  background: #575e78;
  border: 1px solid #4c5269;
}
.commonActionsContainer .searchElement .searchBar .chzn-container-single .chzn-results,
.commonActionsContainer .searchElement .select-search .chzn-container-single .chzn-results {
  max-height: 450px;
}
.commonActionsContainer .searchElement .searchBar .chzn-container-single .chzn-single,
.commonActionsContainer .searchElement .select-search .chzn-container-single .chzn-single {
  border-radius: 2px 0 0 2px;
  border: 1px solid #dddddd;
  border-right: 0;
  background: #eeeeee;
}
.commonActionsContainer .searchElement .searchBar .chzn-container-single .chzn-single div,
.commonActionsContainer .searchElement .select-search .chzn-container-single .chzn-single div {
  border-radius: 2px;
  background: #eeeeee;
  border-left: 0px !important;
}
.commonActionsContainer .searchElement .searchBar .chzn-single.chzn-single-with-drop div b,
.commonActionsContainer .searchElement .select-search .chzn-single.chzn-single-with-drop div b {
  box-shadow: 0 1px 0 #fff inset;
}
.commonActionsContainer .searchElement .searchBar #globalSearchValue,
.commonActionsContainer .searchElement .select-search #globalSearchValue {
  border-radius: 0;
}
.commonActionsContainer .dropdown-menu.dropdownStyles.commonActionsButtonDropDown {
  left: -371px !important;
  min-width: 400px;
  top: 28px;
}
.commonActionsContainer .dropdown-menu.dropdownStyles.commonActionsButtonDropDown li.title {
  padding: 5px 0 0 15px;
}
.commonActionsContainer .dropdown-menu.dropdownStyles.commonActionsButtonDropDown a {
  cursor: pointer;
  text-decoration: none !important;
}
.commonActionsContainer .dropdown-menu.dropdownStyles.commonActionsButtonDropDown #quickCreateModules {
  padding: 0 5px;
}
.commonActionsContainer .dropdown-menu.dropdownStyles.commonActionsButtonDropDown #quickCreateModules div a:hover {
  color: #fff;
}
.mainContainer {
  min-height: 500px;
  margin-top: 90px;
  background: #EEEFF2;
  min-width: 1200px;
}
.mainContainer > .span2 {
  padding: 0 1.06383%;
  height: auto !important;
  min-width: 174px;
}
.mainContainer .contentsDiv {
  min-height: 500px;
  background: #fafafb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  border-left: 1px solid #e6e6e6;
  position: relative;
}
.mainContainer #leftPanel {
  background-color: #eeeff2;
  background-image: -moz-linear-gradient(top, #EEEFF2, #EEEFF2);
  background-image: -ms-linear-gradient(top, #EEEFF2, #EEEFF2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EEEFF2), to(#EEEFF2));
  background-image: -webkit-linear-gradient(top, #EEEFF2, #EEEFF2);
  background-image: -o-linear-gradient(top, #EEEFF2, #EEEFF2);
  background-image: linear-gradient(top, #EEEFF2, #EEEFF2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEFF2', endColorstr='#EEEFF2', GradientType=0);
  border-color: #EEEFF2 #EEEFF2 #c3c6d1;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.toggleButton {
  background: #EEEFF2;
  font-weight: bold;
  padding: 5px 2px !important;
  position: absolute;
  top: 20px;
  left: -1px;
  cursor: pointer;
  width: 10px;
  z-index: 100;
  border: 1px solid #dddddd;
  border-left: 0;
  display: inline-block;
}
.toggleButton .icon-chevron-left {
  background-position: -434px -72px !important;
}
.toggleButton .icon-chevron-right {
  background-position: -460px -72px !important;
}
.quickLinksDiv {
  margin: 10px 0;
}
.quickLinksDiv p {
  font-size: 1.2em;
  padding: 5% 0 0 11%;
  height: 28px;
  cursor: pointer;
  box-shadow: 0 0 0 1px #dddddd;
  border-top: 1px solid #fff !important;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -ms-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -o-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: linear-gradient(top, #f6f6f6, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  position: relative;
  border-radius: 2px;
}
.quickLinksDiv p a {
  color: #2b2b2b;
}
.quickLinksDiv p a:hover {
  text-decoration: none;
}
.quickLinksDiv p.selectedQuickLink {
  background-color: #42475a;
  background-image: -moz-linear-gradient(top, #42475a, #42475a);
  background-image: -ms-linear-gradient(top, #42475a, #42475a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#42475a), to(#42475a));
  background-image: -webkit-linear-gradient(top, #42475a, #42475a);
  background-image: -o-linear-gradient(top, #42475a, #42475a);
  background-image: linear-gradient(top, #42475a, #42475a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42475a', endColorstr='#42475a', GradientType=0);
  border-color: #42475a #42475a #21242e;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  background-image: none;
  position: relative;
  border: 1px solid #fff;
  box-shadow: 4px 0 3px -4px #000000 inset;
}
.quickLinksDiv p.selectedQuickLink a {
  color: #fff;
}
.quickLinksDiv p.selectedQuickLink a:after {
  border-bottom: 19px solid rgba(0, 0, 0, 0);
  border-left: 10px solid #42475a;
  border-top: 19px solid rgba(0, 0, 0, 0);
  content: " ";
  display: inline-block;
  position: absolute;
  left: 100%;
  top: 0;
}
.quickWidgetContainer li a {
  overflow: hidden;
  white-space: normal;
  padding: 5px;
  margin: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.quickWidgetContainer .quickWidget {
  margin-bottom: 10px;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0 0 3px -1px #dddddd;
  -moz-box-shadow: 0 0 3px -1px #dddddd;
  box-shadow: 0 0 3px -1px #dddddd;
}
.quickWidgetContainer .quickWidget .quickWidgetHeader {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -ms-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -o-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: linear-gradient(top, #f6f6f6, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  text-shadow: 0px 1px #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dddddd;
  cursor: pointer;
  text-decoration: none !important;
  padding: 8px;
}
.quickWidgetContainer .quickWidget .quickWidgetHeader h5 {
  color: #2b2b2b;
  margin-left: 15px;
  float: left !important;
}
.quickWidgetContainer .quickWidget .widgetContainer {
  background-color: #fff;
}
.quickWidgetContainer .quickWidget .widgetContainer > div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 7px 0;
}
.sidebarTitleBlock {
  padding: 12px 0;
}
.sidebarTitleBlock a {
  color: #373737 !important;
}
.sidebarTitleBlock a:hover {
  text-decoration: none;
}
#selectAllMsgDiv,
#deSelectAllMsgDiv {
  display: none;
  background-color: #FAFAD2;
  padding: 0.01%;
  text-align: center;
}
/** Advance Search **/
#advanceSearchContainer {
  background-color: #fff;
  position: relative;
}
#advanceSearchContainer .filterElements {
  margin: 10px;
}
#advanceSearchContainer .filterContainer {
  padding: 0 15x;
}
#advanceSearchContainer .filterContainer .deleteCondition {
  vertical-align: middle;
  margin: 6px;
}
#advanceSearchContainer form {
  margin-bottom: 0;
}
#advanceSearchContainer form > div {
  margin-bottom: 0;
}
#advanceSearchContainer .modal-footer {
  padding-bottom: 5px;
}
/** Global Search **/
.blockUI,
#globalmodal {
  width: 100%;
}
.blockUI form,
#globalmodal form {
  margin: 0 0 0;
}
.globalSearchResults {
  background: #fff;
  border: 1px solid #dddddd;
  border: 1px solid #c4c4c4;
  -webkit-box-shadow: 0 0 3px -1px #dddddd;
  -moz-box-shadow: 0 0 3px -1px #dddddd;
  box-shadow: 0 0 3px -1px #dddddd;
  min-width: 280px;
  min-height: 500px;
}
.globalSearchResults .highlightedHeader {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -ms-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -o-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: linear-gradient(top, #f6f6f6, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  text-shadow: 0px 1px #fff;
  border-bottom: 1px solid #dddddd;
  color: #444;
  padding: 8px 5px;
}
.globalSearchResults #showFilter {
  color: #575e78;
}
.globalSearchResults .contents {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 5% 5% 10% 3%;
  max-height: 500px;
  min-width: 280px;
}
.globalSearchResults .contents > label {
  padding: 5px;
  border-bottom: 1px solid #dddddd;
}
.globalSearchResults .contents ul li a {
  margin: 5px 0;
  padding: 7px;
}
.globalSearchResults .contents ul li a span {
  color: #575e78;
  opacity: 0.5;
  font-size: 0.8em;
}
.globalSearchResults .contents ul li a span p {
  margin: 0 !important;
}
.dashboardHeading h2 {
  padding-bottom: 8px;
}
.dashboardHeading hr {
  border-bottom: 1px solid #dddddd;
}
.dashboardHeading .dropdown-menu {
  left: -70px;
  right: 0;
}
.dashboardContainer {
  padding: 0;
}
.dashboardContainer .dashboardHeading {
  padding: 10px 0 0;
  background: #F5F5F5;
}
.dashboardContainer .dashboardHeading h2 {
  padding: 0 0 8px 20px;
}
.dashboardContainer .dashboardHeading .btn-toolbar {
  padding: 3px 20px 0 0;
}
.dashboardContainer .dashboardHeading hr {
  border-bottom: 1px solid #dddddd;
}
.dashboardContainer .dashboardHeading .dropdown-menu {
  left: -82px;
}
.widgetsList {
  max-height: 400px;
  overflow-y: auto;
  overflow-x: hidden;
}
.widgetsList li {
  display: block;
}
.widgetsList li a {
  white-space: normal;
  word-wrap: break-word;
}
.dashboard_notebookWidget_view .row-fluid {
  margin-bottom: 5px;
}
.gridster {
  margin-left: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.gridster ul {
  width: auto;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  min-height: 460px;
}
.gridster ul {
  list-style: none;
}
.gridster ul li.dashboardWidget {
  background: #fff;
  border-radius: 1px;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0 0 3px -1px #dddddd;
  -moz-box-shadow: 0 0 3px -1px #dddddd;
  box-shadow: 0 0 3px -1px #dddddd;
}
.gridster ul li.dashboardWidget .dashboardWidgetHeader {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -ms-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -o-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: linear-gradient(top, #f6f6f6, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  text-shadow: 0px 1px #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dddddd;
  color: #444;
  cursor: move;
  padding: 5px;
}
.gridster ul li.dashboardWidget .dashboardWidgetHeader table {
  height: 28px;
}
.gridster ul li.dashboardWidget .dashboardWidgetHeader .dashboardTitle {
  text-align: left;
  padding-left: 10px;
}
.gridster ul li.dashboardWidget .dashboardWidgetHeader .widgeticons {
  opacity: 0.5;
  padding-right: 6px;
}
.gridster ul li.dashboardWidget .filterContainer {
  position: absolute;
  border: 1px solid #dddddd;
  background: #fff;
  margin-left: -7px;
  margin-right: 3px;
  margin-top: 4px;
  padding: 8px 0;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 5px 8px -5px #888;
}
.gridster ul li.dashboardWidget .filterContainer div span {
  margin-top: 6px;
}
.gridster ul li.dashboardWidget .filterContainer .span5 {
  margin-top: 3px;
}
.gridster ul li.dashboardWidget .dashboardWidgetContent {
  padding: 10px 0;
  line-height: 20px;
}
.gridster ul li.dashboardWidget .widgeticons {
  min-width: 50px;
  height: 30px;
  margin-right: 30px;
  visibility: hidden;
}
.gridster ul li.dashboardWidget .widgeticons a {
  cursor: pointer;
  text-decoration: none;
}
.gridster ul .widgetChartContainer {
  margin-left: 10px;
}
.listViewPageDiv {
  margin: 11px 0;
}
.customFilterMainSpan {
  width: 100%;
}
.customFilterMainSpan .select2-container {
  width: 95% !important;
}
.select2-container .select2-choice {
  border-radius: 2px;
  background: #fff;
  border-color: #dddddd;
  font-size: 14px;
  letter-spacing: 0.01em;
  color: #2b2b2b;
}
.select2-container .select2-choice div {
  border-radius: 0;
  border-left: 0;
  background: #fff;
}
.select2-drop {
  border-color: #dddddd;
}
.select2-drop .select2-no-results {
  padding: 1px 10px;
}
.select2-drop ul.filterActions {
  list-style: none !important;
}
.select2-drop ul.filterActions li {
  cursor: pointer;
}
.ui-autocomplete .ui-menu-item #ui-active-menuitem {
  background: #575e78;
  border-radius: 0;
}
li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list:hover .ui-timepicker-selected:hover {
  background: #575e78;
}
/*Do not shrink select2 input box in layout editor*/
#relatedTabOrder .select2-input {
  min-width: 200px;
}
.alphabetSorting .alphabetSearch a {
  vertical-align: middle;
  display: inline-block;
  margin-bottom: 2px;
}
.alphabetSorting .alphabetSearch:hover {
  background: #EEEFF2;
}
.listViewActions .settingsIcon {
  display: inline-block;
  margin-left: 5px;
}
.listViewActions > .btn-group {
  min-width: 105px;
}
#listViewPageJumpDropDown,
#relatedListPageJumpDropDown {
  left: -60px;
}
.pageNumbers {
  display: inline-block;
  margin-right: 5px;
  margin-top: 6px;
  vertical-align: top;
}
.pageNumbers .totalNumberOfRecords {
  margin: 0 5px;
}
.listSearchContributor {
  min-width: 100px;
  margin-bottom: 0 !important;
}
.contents-topscroll,
#reportDetails {
  overflow-x: auto !important;
  overflow-y: visible;
}
.contents-bottomscroll {
  overflow-x: auto !important;
}
.bottomscroll-div,
.topscroll-div {
  display: table;
  min-width: 100%;
}
.listViewLoadingImageBlock {
  background: none;
  border-radius: 0px;
  box-shadow: none;
  text-align: center;
}
.detailViewContainer {
  padding: 0 20px;
}
.userPreferences .contents {
  padding-left: 0 !important;
}
.userPreferences .details {
  border-right: 0 !important;
}
.detailViewTitle {
  padding: 1.5% 0 0 1%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.detailViewTitle .recordLabel {
  font-size: 16px;
  font-weight: bold;
  width: 20em;
}
.detailViewTitle .detailViewButtoncontainer {
  margin-top: 8px;
}
.detailViewTitle .detailViewPagingButton {
  margin-top: 8px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.detailViewTitle .btn-toolbar {
  margin: 0;
}
.detailview-table th,
.detailview-table td {
  vertical-align: middle;
}
.detailview-table th label,
.detailview-table td label {
  margin-bottom: 3px;
}
.detailViewInfo {
  box-shadow: 0 -4px 4px -4px #959595;
  margin-top: 10px;
}
.detailViewInfo .contents {
  padding: 2.2% 0 0 2.2%;
  min-height: 450px;
}
.detailViewInfo .details {
  min-height: 600px;
  padding-right: 1.5%;
  border-right: 4px solid #575e78;
  padding-bottom: 10px;
}
.detailViewInfo .related .nav-pills .active > a,
.detailViewInfo .related .nav-pills .active > a:hover {
  background: #575e78;
  border-radius: 1px;
  margin-top: 0;
  margin-bottom: 2px;
}
.fieldLabel {
  width: 20%;
  background: #f7f7f9;
}
.summaryView {
  border: 1px solid #eaeaea;
  -webkit-box-shadow: 1px 1px 3px #dddddd;
  -moz-box-shadow: 1px 1px 3px #dddddd;
  box-shadow: 1px 1px 3px #dddddd;
  border-radius: 2px;
  background: #fff;
  margin-bottom: 10px;
  padding: 25px 20px 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.summaryView .summary-table tr.summaryViewEntries:last-child .fieldValue,
.summaryView .summary-table tr.summaryViewEntries:last-child .fieldLabel {
  border-bottom: 1px solid #dddddd;
}
.summaryView .summaryViewEntries .fieldLabel {
  vertical-align: top;
  padding: 5px 0 5px 5%;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}
.summaryView .summaryViewEntries .fieldValue {
  vertical-align: top;
  padding: 5px 0 5px 5%;
  border-top: 1px solid #dddddd;
}
.summaryView .summaryViewEntries:hover .summaryViewEdit {
  opacity: 1;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
.summaryView .summaryViewEntries .summaryViewEdit {
  opacity: 0;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.summaryView .toggleViewByMode {
  margin: 8px 0;
}
.summaryWidgetContainer {
  border-radius: 2px;
  -webkit-box-shadow: 1px 1px 3px #dddddd;
  -moz-box-shadow: 1px 1px 3px #dddddd;
  box-shadow: 1px 1px 3px #dddddd;
  border: 1px solid #eaeaea;
  background: #fff;
  margin-bottom: 10px;
  padding: 15px;
}
.summaryWidgetContainer .widget_header {
  padding-bottom: 10px;
  padding-top: 0;
  border-bottom: 1px solid #dddddd;
}
.summaryWidgetContainer .widget_header button,
.summaryWidgetContainer .widget_header > .span8,
.summaryWidgetContainer .widget_header > .span9 {
  margin: 0;
}
.summaryWidgetContainer .widget_header h4 {
  padding-top: 7px;
}
.summaryWidgetContainer .widget_contents {
  padding-top: 10px;
}
.summaryWidgetContainer .widget_contents .span4 {
  width: 40.4255%;
}
.commentContainer .commentTitle {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-bottom: 10px;
}
.commentContainer .commentTitle textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.recordDetails .squeezedWell {
  padding: 3% 2%;
  min-height: 105px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/*#EditView{
	input[type="radio"]{
		margin: -2px 3px 0 0 !important;
	}
}*/
.recordEditView .contentHeader {
  padding: 1.5% 0;
}
.recordEditView .table .fieldLabel,
.recordEditView .table .fieldValue {
  vertical-align: middle;
}
.recordEditView .table tbody tr:hover td,
.recordEditView .table tbody tr:hover th {
  background: #f7f7f9;
}
.commentContainer {
  border-radius: 2px;
}
.commentContainer hr {
  margin: 0 !important;
}
.commentContainer .addCommentBlock .commentsControls {
  display: inline-block;
}
.commentContainer .commentsList > .liStyleNone > .commentDetails .commentDiv {
  width: 100%;
}
.commentContainer .commentDetails {
  background: #fff;
  border: 1px solid #dddddd;
  margin-bottom: 5px;
  border-radius: 2px;
  padding: 10px 10px 5px;
  display: inline-block;
  min-width: 400px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.commentContainer .commentDetails .commentDiv {
  width: 380px;
}
.commentContainer .commentorInfo p {
  margin-bottom: 0;
}
.commentContainer .addCommentBlock {
  background-color: #eeeff2;
  background-image: -moz-linear-gradient(top, #EEEFF2, #EEEFF2);
  background-image: -ms-linear-gradient(top, #EEEFF2, #EEEFF2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EEEFF2), to(#EEEFF2));
  background-image: -webkit-linear-gradient(top, #EEEFF2, #EEEFF2);
  background-image: -o-linear-gradient(top, #EEEFF2, #EEEFF2);
  background-image: linear-gradient(top, #EEEFF2, #EEEFF2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEFF2', endColorstr='#EEEFF2', GradientType=0);
  border-color: #EEEFF2 #EEEFF2 #c3c6d1;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border: 1px solid #dddddd;
  padding: 12px 12px 5px;
  min-height: 115px;
  margin-top: 15px;
  display: block;
}
.commentContainer .addCommentBlock .commentcontent {
  padding: 8px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  width: 100%;
  resize: none;
}
.commentContainer .commentInfoContent {
  padding: 1px 0;
  word-wrap: break-word;
}
.commentTitle .span1 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.commentTitle .span1 img {
  min-width: 32px;
  min-height: 32px;
}
.commentsList > ul {
  margin-left: 0;
}
.singleComment .editedStatus {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 5px 0 5px 32px;
}
.singleComment .editedStatus p {
  margin-bottom: 0;
}
.singleComment .commentActionsDiv {
  display: none;
}
.singleComment .commentActionsDiv p {
  margin-bottom: 0;
}
.singleComment:hover .commentActionsDiv {
  display: block;
  margin-bottom: 3px;
}
.recentComments {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.recentComments .commentDiv {
  min-width: 100%;
}
.recentComments .addCommentBlock {
  border: 0;
  margin-top: 0;
  display: block;
}
.recentComments .commentDetails {
  display: block;
}
.singleComment:hover .commentActions .replyComment {
  display: inline-block;
}
.commentActionsContainer a:hover {
  text-decoration: none;
}
.commentActionsContainer .editStatus {
  padding: 5px 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.commentActionsContainer .editStatus p {
  margin-bottom: 0;
}
.table {
  background: #fff;
}
.table-bordered {
  border-radius: 1px;
  margin-bottom: 0;
}
.table-bordered th {
  border-top: 1px solid #fff !important;
}
.table th {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -ms-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -o-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: linear-gradient(top, #f6f6f6, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  text-shadow: 0px 1px #fff;
  color: #444;
}
.listViewEntriesTable.table-bordered th + th,
.listViewEntriesTable.table-bordered td + td,
.listViewEntriesTable.table-bordered th + td,
.listViewEntriesTable.table-bordered td + th {
  border-left: 0;
}
/*
.table-bordered th + th, .table-bordered td + td, .table-bordered th + td, .table-bordered td + th{
	border-left-color: @lightColorBorder;
}
.listViewEntriesTable tbody tr td{
	border-left: 1px solid @lightColorBorder;
}
.listViewEntriesTable tbody tr td:first-child{
	border-left: 0 none;
}
.listViewEntriesTable tbody td:last-child{
	border-left: 0;
}*/
.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child {
  border-radius: 1px 0 0;
}
.equalSplit td:nth-child(odd) {
  width: 20%;
}
.equalSplit td:nth-child(even) {
  width: 30%;
}
td.fieldValue input,
td.fieldValue .input-append {
  margin-bottom: 0;
}
.actionImage,
.actionImages {
  opacity: 0;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.listViewHeaders a {
  color: #444;
}
.listViewEntriesDiv .listViewHeaders th {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -ms-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -o-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: linear-gradient(top, #f6f6f6, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom: 1px solid #dddddd;
}
.listViewEntriesDiv,
.listViewEntriesDiv td {
  overflow: visible;
}
.listViewEntriesTable .listViewHeaders a.listViewHeaderValues {
  color: #444;
}
.listViewEntriesTable .listViewHeaders a.listViewHeaderValuesSoft {
  color: #999999;
}

.listViewEntriesTable .listViewHeaders a.listViewHeaderValues:hover {
  text-decoration: none;
}
.listViewEntriesTable .listViewHeaders a.listViewHeaderValues .icon-chevron-down.icon-white,
.listViewEntriesTable .listViewHeaders a.listViewHeaderValues .icon-chevron-up.icon-white {
  background-image: url("../../../../libraries/bootstrap/img/glyphicons-halflings.png");
  opacity: 0.7;
  margin-top: 1px;
}
.listViewEntriesTable td.listViewEntryValue,
.listViewEntries td {
  vertical-align: middle;
  cursor: pointer;
  overflow: visible;
  padding: 5px;
}
.listViewEntriesTable td.listViewEntryValue:hover .actionImages,
.listViewEntries td:hover .actionImages,
.listViewEntriesTable td.listViewEntryValue:hover .actions,
.listViewEntries td:hover .actions {
  opacity: 1;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
/*opacity applied for summary view edit, comment actions, activity widget edit*/
.summaryViewEntries .summaryViewEdit,
.activityStatus .editStatus,
.addedCalendars .actionImage {
  opacity: 0;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.summaryViewEntries:hover .fieldValue .summaryViewEdit,
.activityStatus:hover .editStatus,
.addedCalendars:hover .actionImage {
  opacity: 1;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
.listViewEntriesTable tr:hover td .actions .actionImages {
  opacity: 1;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
.listViewBasicAction.dropdown-menu {
  width: 100%;
}
.listViewBasicAction.dropdown-menu input {
  border-radius: 2px;
  height: 24px;
  margin-bottom: 0;
  margin-top: -2px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.emptyRecordsDiv {
  width: 100%;
  border: 1px solid #dddddd;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  text-align: center;
  font-size: 16px;
  padding: 5% 0;
}
.emptyRecordsDiv td {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  text-align: center;
  font-size: 16px;
  padding: 5% 0;
}
.CustomFilterViewTitle {
  padding-top: 1%;
}
#CustomView .filterActions {
  padding-bottom: 20px;
  overflow: hidden;
}
.select2-container.select2-container-multi.columnsSelect {
  width: 100% !important;
}
.filterConditionsDiv {
  padding-bottom: 0;
}
.conditionGroup .header {
  margin-bottom: 20px;
  font-size: 1.2em;
}
.conditionGroup .contents .conditionRow {
  margin-bottom: 10px;
}
.conditionGroup .contents .conditionRow select,
.conditionGroup .contents .conditionRow input {
  width: 90%;
}
.conditionGroup .contents .conditionRow .chzn-results li {
  line-height: 20px;
}
.conditionGroup .deleteCondition {
  vertical-align: bottom;
}
.searchUIBasic {
  border-collapse: separate !important;
  border-spacing: 10px !important;
  margin: 0 10%;
}
.searchUIBasic .importContents {
  border: 1px solid #eaeaea;
  -webkit-box-shadow: 1px 1px 3px #dddddd;
  -moz-box-shadow: 1px 1px 3px #dddddd;
  box-shadow: 1px 1px 3px #dddddd;
  border-radius: 2px;
  background: #fff;
  margin-bottom: 10px;
  padding: 25px 20px 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.searchUIBasic .listRow .listViewHeaders > td {
  color: #575e78;
}
.searchUIBasic .listRow .defaultInputTextContainer {
  max-width: 87% !important;
  margin-bottom: 0 !important;
}
#lineItemTab.table tr:first-child:hover th ~ td {
  background-color: #f3f3f4;
  background-image: -moz-linear-gradient(top, #F3F3F4, #F3F3F4);
  background-image: -ms-linear-gradient(top, #F3F3F4, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F3F3F4), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #F3F3F4, #F3F3F4);
  background-image: -o-linear-gradient(top, #F3F3F4, #F3F3F4);
  background-image: linear-gradient(top, #F3F3F4, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F4', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
#lineItemTab.table tr:nth-child(2):hover td {
  background: none;
}
.lineItemTable tr td {
  width: 0%;
}
.lineItemTable tr td div.finalDiscountUI,
.lineItemTable tr td div.discountUI,
.lineItemTable tr td div#shipping_handling_div,
.lineItemTable tr td div.taxUI,
.lineItemTable tr td div.finalTaxUI {
  border: 2px solid #c4c4c4;
  border-radius: 2px;
}
.lineItemTable tr td div.finalDiscountUI table tr td,
.lineItemTable tr td div.discountUI table tr td,
.lineItemTable tr td div#shipping_handling_div table tr td,
.lineItemTable tr td div.taxUI table tr td,
.lineItemTable tr td div.finalTaxUI table tr td,
.lineItemTable tr td div.finalDiscountUI table tr th,
.lineItemTable tr td div.discountUI table tr th,
.lineItemTable tr td div#shipping_handling_div table tr th,
.lineItemTable tr td div.taxUI table tr th,
.lineItemTable tr td div.finalTaxUI table tr th {
  border-left: 0;
}
.lineItemTable tr:hover td {
  width: 0%;
}
.lineItemTable tr:hover td div.finalDiscountUI table tr td {
  background: none !important;
}
.lineItemTable tr:hover td div.discountUI table tr td {
  background: none !important;
}
.lineItemTable tr:hover td div#shipping_handling_div table tr td {
  background: none !important;
}
.lineItemTable tr:hover td span.taxDivContainer div table tr td {
  background: none !important;
}
.lineItemTable tr:hover td div.finalTaxUI table tr td {
  background: none !important;
}
.lineItemResult {
  width: 70.5% !important;
}
.lineItemResult a:hover {
  color: #575e78;
}
.lineItemInputBox {
  width: 45%;
  float: right;
  text-align: right;
}
.smallInputBox {
  width: 45%;
  height: 12px;
}
.lineItemCommentBox {
  width: 70%;
  height: 40px;
}
.inventoryLineItemHeader {
  float: left;
  margin: 7px;
}
.discountUI,
.taxUI,
.finalDiscountUI,
.finalTaxUI,
#shipping_handling_div {
  position: absolute;
  left: 46%;
  width: 27%;
  z-index: 500;
  box-shadow: 1px 0px 7px #dddddd;
  border-radius: 6px;
}
.discountUI table.table,
.taxUI table.table,
.finalDiscountUI table.table,
.finalTaxUI table.table,
#shipping_handling_div table.table {
  margin-bottom: 0;
}
.discountUI .table tbody tr:first-child th:first-child,
.taxUI .table tbody tr:first-child th:first-child,
.finalDiscountUI .table tbody tr:first-child th:first-child,
.finalTaxUI .table tbody tr:first-child th:first-child,
#shipping_handling_div .table tbody tr:first-child th:first-child {
  border-radius: 4px 0 0 0 !important;
}
.discountUI .table tbody tr:first-child th:last-child,
.taxUI .table tbody tr:first-child th:last-child,
.finalDiscountUI .table tbody tr:first-child th:last-child,
.finalTaxUI .table tbody tr:first-child th:last-child,
#shipping_handling_div .table tbody tr:first-child th:last-child {
  border-radius: 0 4px 0 0 !important;
}
.LineItemDirectPriceReduction {
  width: 65% !important;
}
th.htColHeader,
.handsontable thead th {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -ms-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -o-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: linear-gradient(top, #f6f6f6, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom: 1px solid #dddddd;
  padding: 6px 2px;
}
.contentHeader {
  padding: 15px;
  padding-left: 5px;
  line-height: 20px;
}
.contentsDiv > div {
  padding: 0 20px;
}
#settingsQuickWidgetContainer .widgetContainer.accordion-body {
  border-bottom: none !important;
  border-bottom: 3px solid #dddddd;
}
#settingsQuickWidgetContainer .widgetContainer.accordion-body > div:hover {
  background: #EEEFF2;
}
#settingsQuickWidgetContainer .widgetContainer.accordion-body .selectedMenuItem {
  background-color: #EEEFF2;
  border-bottom: 1px solid #dddddd !important;
  border-top: 1px solid #dddddd !important;
  font-weight: bold;
}
#settingsQuickWidgetContainer .widgetContainer.accordion-body .selectedMenuItem a {
  color: #444;
}
#settingsQuickWidgetContainer .widgetContainer.accordion-body .menuItem a {
  color: #444;
}
#settingsQuickWidgetContainer .widgetContainer.accordion-body .menuItem a:hover {
  text-decoration: none;
}
#settingsQuickWidgetContainer .widgetContainer.accordion-body .menuItem:hover .pinUnpinShortCut {
  display: inline-block;
  margin-top: 3px;
  opacity: 0.8;
}
#settingsQuickWidgetContainer .widgetContainer.accordion-body .menuItem:hover .pinUnpinShortCut:hover {
  opacity: 1;
}
#settingsShortCutsContainer {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  min-height: 350px;
  padding: 1% 3%;
}
#settingsShortCutsContainer .moduleBlock {
  min-height: 60px;
}
#settingsShortCutsContainer .span3.moduleBlock:hover .unpin {
  display: inline-block;
  opacity: 0.4;
}
#settingsShortCutsContainer .span3.moduleBlock:hover .unpin:hover {
  opacity: 0.8;
}
.widget_header {
  padding: 12px 0 3px;
}
.widget_header h3,
.widget_header button {
  margin-top: 5px;
}
.widget_header h3.btn-success,
.widget_header button.btn-success {
  margin-top: 0;
}
.settingsIndexPage .settingsSummary {
  text-align: center;
  margin-top: 10px;
}
.settingsIndexPage .settingsSummary a {
  display: inline-block;
  background: #F3F3F4;
  color: #444;
  border-radius: 2px;
  min-width: 200px;
  padding: 20px 0 10px;
  border: 1px solid #dddddd;
}
.settingsIndexPage .settingsSummary a .summaryText {
  display: inline-block;
  margin-top: 20px;
  font-size: 15px;
}
.settingsIndexPage .settingsSummary a:hover .summaryText,
.settingsIndexPage .settingsSummary a:hover .summaryCount {
  color: #575e78;
}
.settingsIndexPage .moduleBlock h5 {
  font-size: 1.2em;
  margin-bottom: 5px;
}
.settingsIndexPage .moduleBlock:hover {
  background: #F3F3F4;
}
#userPageHeader {
  padding: 8px 0 0;
}
#userPageHeader #userHeading h3 {
  margin-top: 10px;
}
.treeView li {
  border-left: 4px solid #dddddd;
  list-style: none;
  padding-top: 15px;
}
.treeView li .toolbar-handle {
  margin-left: 10px;
  position: relative;
}
.treeView li .toolbar-handle .btn {
  margin: 0px;
}
.treeView li .toolbar-handle a:before {
  background: none repeat scroll 0 0 #DDDDDD;
  content: " ";
  display: inline-block;
  height: 4px;
  left: -10px;
  position: absolute;
  top: 12px;
  width: 10px;
}
.treeView .btn {
  margin-bottom: 10px;
}
.profilesEditView tr.blockHeader th {
  text-align: center;
}
.profilesEditView tr.blockHeader th:first-child {
  text-align: left;
}
.profilesEditView input {
  margin-right: 5px;
}
.profilesEditView tr td.row-fluid table.table {
  border-left: none;
  margin-bottom: 20px;
}
.profilesEditView tr:hover td.row-fluid {
  background: none;
}
.profilesEditView tr:hover td.row-fluid table.table tr td {
  background: none;
}
.profilesEditView tr:hover td.row-fluid table.table tr:hover td {
  background: none;
}
.profilesEditView tr:hover td.row-fluid table.table td {
  background: #F3F3F4;
}
#s2id_memberList li > div,
.groupMembersColors li > div {
  margin-left: 10px;
}
#s2id_memberList .Users,
.groupMembersColors .Users {
  background-color: #F99984 !important;
  padding: 5px;
  margin-bottom: 2px;
  background-image: none;
}
#s2id_memberList .Groups,
.groupMembersColors .Groups {
  background-color: #acd5ff !important;
  background-image: none;
  padding: 5px;
  margin-bottom: 2px;
}
#s2id_memberList .Roles,
.groupMembersColors .Roles {
  background-color: #FFEC98 !important;
  background-image: none;
  padding: 5px;
  margin-bottom: 2px;
}
#s2id_memberList .RoleAndSubordinates,
.groupMembersColors .RoleAndSubordinates {
  background-color: #c4dea2 !important;
  background-image: none;
  padding: 5px;
  margin-bottom: 2px;
}
.collectiveGroupMembers {
  border: 1px solid #dddddd;
  border-top: 0;
}
.collectiveGroupMembers ul {
  padding: 0;
  margin: 0;
}
.collectiveGroupMembers ul li {
  padding: 4px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.collectiveGroupMembers ul li a {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  width: 100%;
  margin: 0;
}
.collectiveGroupMembers ul li.groupLabel {
  background-color: #F3F3F4;
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  padding: 10px 5px;
  margin: 0;
  color: #444;
}
.mini-slider-control {
  width: 50px;
}
.mini-slider-control + div {
  margin-left: 15px;
}
.mini-slider-control .ui-slider-handle {
  border: 0;
  border-radius: 50%;
  height: 16px;
  top: -2px;
  width: 16px;
  cursor: pointer;
}
.mini-slider-control .ui-slider-handle:focus {
  outline: none;
}
.ui-widget-content {
  border-radius: 6px;
  border-color: #fff;
  box-shadow: 0 0 3px -1px inset;
  margin-top: 2px;
  margin-left: 5px;
  height: 12px;
}
.ui-slider-disabled {
  opacity: 0.5;
  border-color: #dddddd;
  box-shadow: none;
  cursor: not-allowed;
}
.ui-slider-disabled .ui-slider-handle {
  cursor: not-allowed;
}
.ui-slider-disabled + div {
  opacity: 0.5;
  cursor: not-allowed;
}
.mini-slider-control[data-value="0"] .ui-slider-handle {
  background: #7d7e7d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7d7e7d), color-stop(100%, #0e0e0e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #7d7e7d 0%, #0e0e0e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d7e7d', endColorstr='#0e0e0e', GradientType=0);
  /* IE6-9 */
}
.mini-slider-control[data-value="1"] .ui-slider-handle {
  background: #ffb76b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffb76b 0%, #ffa73d 0%, #ff7c00 49%, #ff7f04 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb76b), color-stop(0%, #ffa73d), color-stop(49%, #ff7c00), color-stop(100%, #ff7f04));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffb76b 0%, #ffa73d 0%, #ff7c00 49%, #ff7f04 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffb76b 0%, #ffa73d 0%, #ff7c00 49%, #ff7f04 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffb76b 0%, #ffa73d 0%, #ff7c00 49%, #ff7f04 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffb76b 0%, #ffa73d 0%, #ff7c00 49%, #ff7f04 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb76b', endColorstr='#ff7f04', GradientType=0);
  /* IE6-9 */
}
.mini-slider-control[data-value="2"] .ui-slider-handle {
  background: #bfd255;
  /* Old browsers */
  background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 79%, #72aa00 100%, #9ecb2d 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bfd255), color-stop(79%, #8eb92a), color-stop(100%, #72aa00), color-stop(100%, #9ecb2d));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #bfd255 0%, #8eb92a 79%, #72aa00 100%, #9ecb2d 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #bfd255 0%, #8eb92a 79%, #72aa00 100%, #9ecb2d 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #bfd255 0%, #8eb92a 79%, #72aa00 100%, #9ecb2d 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #bfd255 0%, #8eb92a 79%, #72aa00 100%, #9ecb2d 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfd255', endColorstr='#9ecb2d', GradientType=0);
  /* IE6-9 */
}
#moduleManagerContents {
  padding-bottom: 10px;
}
#moduleManagerContents .moduleManagerBlock .moduleName {
  margin-top: 4px;
}
#moduleManagerContents .moduleManagerBlock .btn-group.open .dropdown-menu {
  left: -144%;
}
#moduleManagerContents .modulesTable td {
  width: 50%;
}
#importModules .contents .row-fluid {
  margin-bottom: 2.2%;
}
.extensionWidgetContainer {
  background-color: #fff;
  border: 1px solid #dddddd;
  min-height: 200px;
  padding: 2%;
}
.extensionWidgetContainer .extension_contents {
  margin-top: 2%;
  background: #fff;
  border: 1px solid #dddddd;
  padding: 10px;
  min-height: 230px;
}
.extensionWidgetContainer .extension_contents .slimScrollDiv {
  padding-right: 10px;
}
.extensionWidgetContainer .extension_contents:hover {
  border-radius: 4px;
}
.extensionWidgetContainer .extension_header .font-x-x-large {
  font-size: 1.5em;
  padding-left: 3px;
  font-weight: bold;
  color: #575e78;
}
.extensionWidgetContainer .extensionDescription {
  line-height: 20px;
}
.extensionWidgetContainer .extensionInfo {
  padding-top: 5%;
}
.extensionWidgetContainer .thumbnailImage {
  height: 130px;
  width: 130px;
  float: right;
}
.extensionWidgetContainer:hover {
  background: #fafafa;
  box-shadow: 1px 1px 14px 0px #ccc;
}
.opacity .actions {
  opacity: 0;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.opacity:hover .actions {
  opacity: 1;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
.sharingAccessDetails {
  margin-bottom: 30px;
}
.sharingAccessDetails td,
.sharingAccessDetails th {
  text-align: center;
  vertical-align: middle !important;
}
.sharingAccessDetails tr td:first-child,
.sharingAccessDetails tr th:first-child {
  text-align: left;
}
.sharingAccessDetails td.row-fluid > div {
  display: block;
}
.sharingAccessDetails .customRuleContainer:hover {
  background: none;
}
.sharingAccessDetails hr {
  border-bottom: 1px solid #bcbcbc;
}
.sharingAccessDetails .title {
  padding: 1%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.sharingAccessDetails .title .rulehead {
  padding-top: 5px;
}
.sharingAccessDetails .customRuleEntries:hover .actionImages {
  opacity: 1;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
.layoutContent {
  border-top: 4px solid #575e78;
}
.layoutContent #moduleBlocks .editFieldsTable {
  margin-bottom: 20px;
}
.layoutContent #moduleBlocks .editFieldsTable .fieldLabel {
  background: none;
}
.layoutContent #moduleBlocks .editFieldsTable .layoutBlockHeader {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -ms-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -o-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: linear-gradient(top, #f6f6f6, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  text-shadow: 0px 1px #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dddddd;
}
.layoutContent #moduleBlocks .editFieldsTable .layoutBlockHeader .blockLabel {
  padding-top: 13px;
}
.layoutContent #moduleBlocks .editFieldsTable .layoutBlockHeader .blockActions .btn-group {
  margin-top: 5px;
}
.layoutContent #moduleBlocks .editFieldsTable .layoutBlockHeader .blockActions .btn-group .dropdown-menu {
  left: -100%;
}
.layoutContent .relatedTabModulesList {
  padding: 2% 1%;
}
.fieldDetailsForm .search-choice-close {
  padding: 0;
}
.border1px {
  border: 1px solid #dddddd;
}
.blockFieldsList .opacity {
  margin-left: 0.5% !important;
}
.blockFieldsList .opacity .dropdown-menu a {
  padding: 0px !important;
}
.blockFieldsList .opacity a.dropdown-toggle.editFieldDetails {
  box-shadow: none;
}
.blockFieldsList .editFields .dropdown-menu {
  z-index: 1000003;
  padding: 0;
  left: -215px;
  position: absolute;
}
.blockFieldsList .editFields .dropdown-menu .modal-header {
  border-width: 0;
  border-bottom-width: 1px;
}
.blockFieldsList .editFields .dropdown-menu .modal-header .cancel {
  padding-right: 0;
  font-weight: bold;
}
.blockFieldsList .editFields .dropdown-menu .modal-footer .cancel {
  padding: 0 8px 0 3px;
}
.blockFieldsList .editFields:hover {
  background: #F3F3F4 !important;
}
#modulePickListValuesContainer .layoutContent {
  padding-left: 2%;
}
#modulePickListValuesContainer .layoutContent .selectedCell,
#modulePickListValuesContainer .layoutContent .selectedListItem {
  background: #c6c9d5;
  white-space: nowrap;
}
#modulePickListValuesContainer .layoutContent .pickListValue {
  cursor: pointer;
}
.nonEditableValuesDiv .nonEditablePicklistValues {
  margin-left: 0;
}
.nonEditableValuesDiv .nonEditablePicklistValues li {
  padding: 3px 15px;
  margin-bottom: 2px;
  background: #E0F2FF;
}
.popover {
  z-index: 1000023 !important;
}
.popover-content .fieldLabel {
  width: 35%;
  white-space: normal;
}
#dependencyGraph .tableHeading {
  text-align: center;
  padding-top: 30px;
  font-size: 1.2em;
  font-weight: bold;
}
#dependencyGraph .depandencyTable {
  border: 1px solid #dddddd;
  background: #F3F3F4;
}
#dependencyGraph .depandencyTable .blockHeader {
  border-bottom: 1px solid #dddddd;
}
#dependencyGraph .depandencyTable .picklistValueMapping {
  border-bottom: 1px solid #dddddd;
}
#dependencyGraph .dependencyMapping {
  text-align: center;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  background: #fff;
}
#dependencyGraph .dependencyMapping .mCSB_container {
  margin-bottom: 16px !important;
}
#dependencyGraph .dependencyMapping .pickListDependencyTable {
  border: 0;
}
#dependencyGraph .dependencyMapping .pickListDependencyTable .blockHeader th {
  background: #F3F3F4;
  border-bottom: 1px solid #dddddd;
}
#dependencyGraph .dependencyMapping .pickListDependencyTable .selectedCell {
  background: #c6c9d5;
}
.webformFieldInfo {
  margin-bottom: 250px;
}
.targetFieldsTableContainer input[type="text"] {
  min-width: 100px;
}
#customRecordNumbering.table thead th {
  vertical-align: middle;
}
.addMailBoxBlock {
  margin-left: 83px;
  padding: 0 !important;
  font-size: 12px;
}
.addMailBoxStep {
  background: #fff;
  padding: 30px 0;
  border: 1px solid #dddddd;
  border-radius: 1px;
  min-height: 170px;
}
.mailConveterDesc {
  height: 350px;
  width: 96%;
  border: 1.5px solid;
  border-radius: 2px;
  border-color: #dddddd;
  font-size: 11pt;
  margin-top: 55px;
  margin-left: 20px;
  background: #fff;
}
#mailBoxLabel {
  margin-top: 15px;
  margin-left: -18px;
  font-size: 12pt;
  width: 75px;
}
.mailBoxDropdownWrapper {
  height: 49px;
  width: 70%;
  background: url('../images/mailbox-icon.png') no-repeat 5px 5px;
  overflow: hidden;
  border: 1px solid #dddddd;
}
.mailBoxDropdown {
  background: transparent url('../images/downArrowBlue.png') no-repeat 236px 13px;
  width: 110%;
  height: 50px;
  font-size: 14pt;
  color: #0065a6;
  padding: 10px 55px;
  padding-right: 0;
}
#mailConverterDragIcon {
  margin-top: 12px;
}
#mailConverterBody {
  padding-top: 20px;
  margin-left: 0px;
}
.ruleHead {
  padding: 6px 0;
  background: #d8d8dc;
}
.mailConverterRuleBlock {
  font-size: 14px;
  line-height: 30px;
  border: 1.5px solid;
  border-color: #dddddd;
}
.mailConverterRuleLegend {
  font-size: 14px;
  color: #0065a6;
  margin-bottom: 10px;
  background: #F3F3F4;
}
#mailConverterStats {
  font-size: 10pt;
  margin-top: 5px;
  margin-left: -10px;
}
.addMailBoxBlock {
  border-color: #dddddd;
  margin-left: 83px;
  margin-top: 20px;
  padding-top: 30px;
  padding-left: 200px;
  padding-bottom: 20px;
  padding-right: 30px;
  font-size: 11pt;
}
.taskTypeUi > .row-fluid {
  margin: 10px 0;
}
#taskListContainer .listViewEntriesTable tr td:last-child {
  border-left: 1px solid #dddddd;
}
#workflow_step2 > .row-fluid {
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  min-height: 400px;
}
#open_email_con .detailViewTitle {
  padding: 0;
}
#open_email_con .detailViewTitle .detailViewPagingButton {
  margin-top: 0;
  padding-right: 0;
}
#foldersList .nav-list {
  padding-right: 0;
}
.massEditTable th + th,
.massEditTable td + td,
.massEditTable th + td,
.massEditTable td + th {
  border-left: 0;
}
.nav.massEditTabs {
  margin-bottom: 0;
  border-bottom: 0;
}
.nav.massEditTabs li.active a {
  background: #575e78;
  color: #fff;
  margin-left: 10px;
}
.nav.massEditTabs li a:hover {
  border-bottom: 1px solid #575e78;
}
.massEditContent {
  border-top: 3px solid #575e78;
}
.calendarSettingsContainer {
  width: 700px;
}
.calendarSettingsContainer .control-label {
  width: 26%;
}
#calendarSettings {
  margin: 1px 0 3px;
}
.calendarMassEdit {
  min-width: 400px;
}
.fc-state-default .fc-button-effect {
  top: 100% !important;
}
.fc-event-style1,
.fc-event-style1 .fc-event-skin {
  background: #17309A;
  border-color: #17309A;
  font-weight: normal;
  text-shadow: none;
}
.fc-event-style2,
.fc-event-style2 .fc-event-skin {
  background: #3A87AD;
  border-color: #3A87AD;
  font-weight: normal;
  text-shadow: none;
}
.fc-event-style3,
.fc-event-style3 .fc-event-skin {
  background: #AA6705;
  border-color: #AA6705;
  font-weight: normal;
  text-shadow: none;
}
.fc-event-style4,
.fc-event-style4 .fc-event-skin {
  background: #953B39;
  border-color: #953B39;
  font-weight: normal;
  text-shadow: none;
}
.fc-event-style5,
.fc-event-style5 .fc-event-skin {
  background: #545252;
  border-color: #545252;
  font-weight: normal;
  text-shadow: none;
}
.fc-event-style6,
.fc-event-style6 .fc-event-skin {
  background: #87865D;
  border-color: #87865D;
  font-weight: normal;
  text-shadow: none;
}
.fc-event-style7,
.fc-event-style7 .fc-event-calendarMassEditskin {
  background: #C71585;
  border-color: #C71585;
  font-weight: normal;
  text-shadow: none;
}
.fc-event-style8,
.fc-event-style8 .fc-event-skin {
  background: #006400;
  border-color: #006400;
  font-weight: normal;
  text-shadow: none;
}
#calendarview th {
  color: #000;
}
.fc-agenda-divider + div {
  overflow-y: visible !important;
}
.fc-button {
  border-radius: 0 !important;
  padding: 5px 10px !important;
}
.fc-button:active .fc-button-inner {
  background: transparent;
}
.fc-button:active .fc-button-inner .fc-button-content {
  color: #fff;
}
.fc-button.fc-state-active .fc-button-inner .fc-button-content,
.fc-button:active .fc-button-inner .fc-button-content {
  color: #000 !important;
  background: transparent;
  background-image: none;
}
.fc-header-title h2 {
  font-size: 15px;
  line-height: 20px;
}
.fc-widget-header {
  padding: 7px 0px !important;
  color: #666;
  background: #eee;
  border-color: #ccc;
}
.fc-content {
  background: #fff;
  margin-top: 15px;
}
.fc-content td:hover {
  background: #f3f3f3;
}
.listViewSetting.dropdown-menu {
  left: -150px;
}
.btn {
  font-weight: bold;
  background-color: none ;
  background-image: none;
  border-radius: 0 !important;
}
.btn:focus {
  outline: 0;
}
.btn-primary {
  background: #575e78;
}
.btn-primary:hover {
  background: #373b4c;
}
.addButton {
  background: #ffffff;
  text-shadow: none;
  border-radius: 0 !important;
}
.addButton:hover {
  border-radius: 0 !important;
  background-position: 0 0;
  background: #ffffff;
}
.addButton i.caret {
  background-size: 0;
}
.saveButton,
.btn-success {
  margin-right: 5px;
}
.cancelLink {
  cursor: pointer;
  text-decoration: none !important;
  color: #aa3434;
  margin: 6px 8px;
  font-size: 16px !important;
}
.cancelLink:hover {
  color: #aa3434 !important;
}
.addCustomRule {
  float: right;
}
.importMore {
  background: #ffffff;
}
.lastImport {
  background: #ffffff;
}
.undoImport {
  background: #DA4F49;
}
.close {
  border: none;
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  cursor: pointer;
}
.resetButton {
  margin-top: 0 !important;
}
.vtGlyph {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/vtGlyph.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  *margin-right: .3em;
}
.vticon-pageJump {
  background-position: 0 0;
}
.vticon-call-inbound {
  background-position: -14px 0;
}
.vticon-call-outbound {
  background-position: -28px 0;
}
#massEdit .cancelLinkContainer {
  padding: 5px 0;
  margin-left: 0.5em;
}
.ui-pnotify {
  z-index: 1000023;
}
/*Feedback UI*/
.feedback {
  z-index: 10002;
}
.feedback .handle {
  z-index: 10003;
  display: block;
  position: fixed;
  bottom: 50px;
  left: -30px;
  left: 0\9;
  bottom: 100px\9;
  background: #2C2C2C;
  color: white;
  padding: 7px 15px;
  border: 1px solid gray;
  text-decoration: none;
  outline: none;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=0, M12=1, M21=-1, M22=0, sizingMethod='auto expand');
}
.feedback .handle:hover {
  text-decoration: none;
}
/* Footer */
.vtFooter {
  text-align: center;
}
.vtFooter p {
  background: #575e78;
  color: #fff;
  border-top: 1px solid #dddddd;
  padding: 1px 0;
  font-size: 0.9em;
  margin-bottom: 0;
}
.vtFooter p a {
  color: #fff;
}
/* Footer */
/*****Loading message **********/
.imageHolder {
  background: url('../images/loadback.png') repeat-y;
  background-position: center;
  padding: 10px 0;
}
.breadcrumbContainer {
  padding: 2% 2% 0 2%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  height: auto;
}
.breadcrumb {
  display: inline-block;
  height: auto;
  height: 40px;
}
.crumbs {
  height: 40px;
  margin: 0;
  padding: 0 20px 0 0;
  display: inline-block;
  font-family: sans-serif;
}
.crumbs li:after {
  content: '\0000a0';
  width: 0;
  height: 0;
  border-left: 19px solid #ECECEC;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  display: inline-block;
  position: relative;
  top: -20px;
  left: 18px;
  zoom: 1;
}
.crumbs li {
  height: 0;
  border-top: 20px solid #ECECEC;
  border-bottom: 20px solid #ECECEC;
  border-left: 20px solid transparent;
  display: inline-block;
  cursor: pointer;
  box-shadow: 0 1px #ddd;
  margin-right: 5px;
}
.crumbs li a {
  display: inline-block;
  float: left;
  margin-top: -13px;
  font-size: 14px;
  font-weight: bold;
  color: #666;
  text-decoration: none;
}
.crumbs li:hover {
  height: 0;
  border-top: 20px solid #626a87;
  border-bottom: 20px solid #626a87;
  box-shadow: 0 1px #626a87;
}
.crumbs li:hover a {
  color: #fff;
}
.crumbs li:hover:after {
  border-left: 20px solid #626a87 !important;
}
.crumbs li.active {
  height: 0;
  border-top: 20px solid #575e78;
  border-bottom: 20px solid #575e78;
  box-shadow: 0 1px #575e78;
}
.crumbs li.active:after {
  border-left: 18px solid #575e78 !important;
}
.stepText {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  font-size: 13px;
  vertical-align: bottom;
}
.active .stepText,
.active .stepNum {
  color: #fff;
}
.stepNum {
  display: inline-block;
  padding: 0 5px;
  overflow: hidden;
  font-size: 20px;
  vertical-align: top;
  margin-top: 5px;
}
.greyStar {
  background-image: url("../images/stars.png");
  background-position: 20px 20px;
  height: 20px;
  width: 20px;
  display: inline-block;
}
.yellowStar {
  background-image: url('../images/stars.png');
  background-position: 0 20px;
  width: 20px;
  height: 20px;
  display: inline-block;
}
.blockUI {
  border-radius: 2px !important;
  border: 0 !important;
}
textarea.span11 {
  width: 100% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.popover .popover-inner {
  border-radius: 2px;
  font-size: 0.8em;
  box-shadow: 0;
}
.popover .popover-inner .popover-title {
  color: #444;
  font-size: 15px;
}
.popover .popover-inner .close {
  color: #000 !important;
  margin-top: 3px;
  opacity: 0.5 !important;
}
.popover .popover-inner .close:hover {
  opacity: 1 !important;
}
.popover .popover-inner td {
  padding: 3px 5px;
  overflow-wrap: break-word;
}
.popover .popover-inner .detailViewInfo {
  margin-top: 0;
  box-shadow: 0;
}
.popover .popover-inner .detailViewInfo .fieldLabel label {
  font-size: 1em;
}
#findDuplicate > .control-group {
  margin-bottom: 0;
  width: 400px;
}
#moveReports .modal-body {
  padding: 20px 40px;
}
#composeEmailContainer {
  padding: 0 20px;
}
#composeEmailContainer .MultiFile-wrap {
  display: inline-block;
}
#composeEmailContainer .MultiFile-intercepted .ui-wrapper {
  min-height: 400px;
}
#transferOwnershipContainer .select2-container.select2-container-multi {
  max-width: 220px;
}
.fieldInfo.in {
  overflow: visible !important;
  height: auto !important;
}
.moduleSelection {
  border-radius: 2px 2px 0 0 !important;
  border: 1px solid #dddddd !important;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -ms-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#F3F3F4));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: -o-linear-gradient(top, #f6f6f6, #F3F3F4);
  background-image: linear-gradient(top, #f6f6f6, #F3F3F4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#F3F3F4', GradientType=0);
  border-color: #F3F3F4 #F3F3F4 #cbcbcf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #444;
}
.convertLeadModules {
  margin-bottom: 2%;
  border: 1px none;
}
.moduleBlock {
  border-radius: 0px !important;
}
.overflowVisible {
  overflow: visible !important;
}
.convertLeadError {
  border: 3px solid #999999;
  background-color: #ffffff;
  width: 55%;
  position: relative;
  z-index: 10000000;
}
.convertLeadError table td {
  border-bottom: 1px solid #cccccc;
  nowrap: nowrap;
  width: 70%;
}
.bootbox,
.alert {
  z-index: 1000023;
}
.chzn-container {
  vertical-align: middle;
}
.chzn-container .chzn-results li {
  margin-right: 7px;
}
.chzn-container .chzn-results .highlighted {
  background: #575e78;
}
.select2-results .select2-highlighted {
  background: #575e78;
}
.select2-result-label .filterActionImgs {
  margin-top: 3px;
}
.select2-result-label i {
  background-image: url("../../../../libraries/bootstrap/img/glyphicons-halflings-white.png");
}
.select2-container-multi .select2-choices .select2-search-choice {
  cursor: move;
}
.select2-search-field {
  display: block;
  width: 100%;
}
.ui-autocomplete-loading {
  background: url('../images/load.gif') no-repeat right center;
}
.ui-autocomplete {
  height: auto !important;
  border-radius: 1px !important;
}
.dropdown-menu.pull-right:after,
.dropdown-menu.pull-right:before {
  right: 3px;
  left: auto;
  top: -5px;
  border-bottom-width: 6px;
}
a {
  color: #4c5269;
}
a:hover {
  color: #373b4c;
  text-decoration: none;
  cursor: pointer;
}
a:active,
a:focus {
  outline: 0;
}
.well {
  border-radius: 2px;
  padding: 15px;
}
.verticalBottomSpacing {
  margin-bottom: 10px;
}
.mergeTables {
  margin-bottom: 0px;
}
.font-x-x-large {
  font-size: 18px;
  line-height: 28px;
}
img {
  max-width: 95%;
}
form {
  margin: 0;
}
.input-prepend .add-on,
.input-append .add-on,
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  line-height: 22px;
  border-radius: 1px !important;
}
input,
textarea,
select,
.uneditable-input,
input[type="text"],
input[type="password"],
.ui-autocomplete-input,
textarea,
.uneditable-input,
.chzn-container-single .chzn-single,
.chzn-container-single .chzn-single div,
.input-prepend .add-on,
.input-append .add-on {
  border-radius: 1px;
}
.fc-state-default .fc-button-effect span {
  background: none;
}
.input-prepend.input-append input,
.input-prepend.input-append select,
.input-prepend.input-append .uneditable-input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  margin-right: -1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-prepend.input-append .add-on:last-child,
.input-prepend.input-append .btn:last-child {
  margin-left: -1px;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.dateField {
  width: 183px;
}
.form-horizontal [class^="icon-"],
.form-horizontal [class*=" icon-"] {
  vertical-align: baseline;
}
.timePicker {
  width: 8.5em !important;
  z-index: 1000029 !important;
}
.datepicker {
  z-index: 1000029 !important;
}
.colorpicker {
  z-index: 1029 !important;
}
.colorpicker input {
  width: 30px !important;
}
.colorpicker input[type="text"],
.colorpicker input {
  color: #898989 !important;
}
.colorpicker_hex input {
  width: 45px !important;
}
.modal-body.accordion {
  margin-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.modal-open {
  overflow: hidden;
  /** modal will be having z-index as 10001 **/
}
.modal-open .datepicker,
.modal-open .timePicker {
  z-index: 1000008 !important;
}
.modal-open .chzn-drop {
  z-index: 1000008 !important;
}
.modal-open .massEditContent,
.tab-content,
.overflowVisible {
  overflow: visible;
}
.select2-container-multi .select2-choices .select2-search-choice {
  cursor: move;
}
.removeNoFileChosen {
  color: transparent !important;
}
.modelContainer .modal-header {
  border-radius: 2px 2px 0 0;
}
.modelContainer form {
  border-radius: 0 0 2px 2px;
}
.hide {
  display: none;
}
i {
  cursor: pointer;
  text-decoration: none !important;
}
.marginbottomZero {
  margin-bottom: 0 !important;
}
.marginLeftZero {
  margin-left: 0 !important;
}
.clearfix {
  clear: both !important;
}
textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  width: 100%;
}
.textOverflowEllipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 9em;
}
.margin0px {
  margin: 0 !important;
}
.padding10 {
  padding: 10px;
  padding-bottom: 0;
}
.padding20 {
  padding: 20px;
}
.pushDown {
  margin-top: 5px;
}
.boxSizingBorderBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.boxSizingContentBox {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.cursorPointer {
  cursor: pointer;
  text-decoration: none !important;
}
.zeroOpacity {
  opacity: 0;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.dullOpacity {
  opacity: 0.8;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.fullOpacity {
  opacity: 1;
  /*for IE*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
.redColor {
  color: red;
}
.highlightBackgroundColor {
  background: #EEEFF2;
}
.contentsBackground {
  background: #fff;
  border: 1px solid #dddddd;
}
.textAlignCenter {
  text-align: center;
}
.textAlignRight {
  text-align: right;
}
.alignMiddle {
  vertical-align: middle;
}
.alignTop {
  vertical-align: top;
}
.padding1per {
  padding: 1%;
}
.paddingTop20 {
  padding-top: 20px;
}
.padding20px {
  padding: 20px;
}
.padding-bottom1per {
  padding-bottom: 1%;
}
.marginBottom10px {
  margin-bottom: 10px;
}
.displayInlineBlock {
  display: inline-block;
}
.backgroundImageNone {
  background-image: none;
}
.liStyleNone {
  list-style: none outside none;
}
.fontBold {
  font-weight: bold !important;
}
.icon-plus.icon-white {
  background-image: url("../../../../libraries/bootstrap/img/glyphicons-halflings.png") !important;
  opacity: 0.8;
}
.livesupport_tab,
#userfeedback {
  display: none !important;
}
#reportDetails table tr td.summary {
  border-bottom: 0;
  border-top: 0;
}
#portalDetailViewHttpError {
  padding-bottom: 7px;
  margin-top: 50px;
  color: red;
  text-align: center;
}
.wide,
.table td.wide,
.listViewEntries td.wide,
td.listViewEntryValue.wide {
  padding: 8px!important;
}
.medium,
.table td.medium,
.listViewEntries td.medium,
td.listViewEntryValue.medium {
  padding: 5px 6px!important;
}
.narrow,
.table td.narrow,
.listViewEntries td.narrow,
td.listViewEntryValue.narrow {
  padding: 2px 4px!important;
}
.table thead th.narrow {
  vertical-align: middle;
}
td.listViewEntryValue .row-fluid input {
  padding: 0;
  margin-bottom: 0;
}
.listViewContentDiv {
  position: relative;
}
.deleteCustomMapping .icon-trash {
  vertical-align: middle !important;
}
* {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: none !important;
}
body {
  width: 100%;
  font-family: "dosisregular", Arial, sans-serif !important;
  font-size: 16px !important;
  background: #fff;
}
label,
input,
button,
select,
textarea {
  font-family: "dosisregular", Arial, sans-serif !important;
  font-size: 16px !important;
  line-height: 16px !important;
}
input {
  color: #333 !important;
}
input#globalSearchValue {
  box-sizing: content-box;
}
a:hover {
  color: #09b6eb !important;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar #commonMoreMenu .moreMenus .row-fluid {
  margin-bottom: 20px;
}
.navbar.navbar-fixed-top #topMenus .navbar-inner .menuBar #commonMoreMenu .moreMenus .moduleNames a {
  font-size: 16px !important;
  line-height: 16px !important;
}
.mainContainer {
  margin-top: 90px !important;
  background: #fafafb;
}
.detailViewContainer {
  margin-top: -20px !important;
}
.contents-topscroll,
#reportDetails {
  overflow: hidden;
}
span#searchIcon,
button.btn {
  background: #00b4f9;
  /* #00b4f9 */
  color: #fff;
  border: #00b4f9 1px solid;
  border-radius: 17px !important;
  font-family: "dosisregular", Arial, sans-serif;
  font-size: 16px;
  line-height: 22px;
  padding: 4px 16px 4px;
}
span#searchIcon:hover,
button.btn:hover {
  background: #00b4f9;
  /* #00b4f9 */
  color: #fff;
  border: #00b4f9 1px solid;
  border-radius: 17px !important;
  font-family: "dosisregular", Arial, sans-serif;
  font-size: 16px;
  line-height: 22px;
  padding: 4px 16px 4px;
  background: rgba(0, 180, 249, 0.8) !important;
  /* #00b4f9 */
}
button.btn.disabled,
button.btn[disabled] {
  /*  .siae-button;
  background: rgba(0, 180, 249, 0.6) !important;
  &:hover{
      .siae-button;
      background: rgba(0, 180, 249, 0.6) !important;
  }*/
  display: none;
}
.conditionGroup .contents .conditionRow input {
  height: 28px;
}
.btn-group button.btn {
  margin: 0 6px;
}
.btn-group .dropdown-toggle {
  padding: 4px 16px 4px !important;
}
table.listViewEntriesTable a {
  color: #333;
}
table.listViewEntriesTable a:hover {
  color: #111 !important;
}
table.listViewEntriesTable th {
  background-color: #e7e7e7 !important;
}
table.listViewEntriesTable tr.listViewEntries {
  font-size: 14px;
  text-align: left;
  color: #333;
}
table.listViewEntriesTable tr.listViewEntries td {
  padding: 10px 6px !important;
}
table.listViewEntriesTable tr:nth-child(odd) {
  background-color: rgba(219, 237, 248, 0.2);
  /* #dbedf8 */
}
table.listViewEntriesTable tr:first-child {
  /*background-color: #e7e7e7 !important; */
}
footer .vtFooter p {
  letter-spacing: 0.03em;
  padding: 14px;
  font-size: 12px;
  color: #acafb5;
  font-family: "dosismedium", Arial, sans-serif;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}
.commonActionsContainer .companyLogo {
  display: inline-block;
  height: 100%;
  margin-top: 0;
  margin-left: 20px;
}
.commonActionsContainer .companyLogo img {
  height: 45px;
  margin-top: 5px;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/** Nascondi **/
#toggleButton,
#leftPanel,
.xdebug-error.xe-warning,
.summaryViewEdit,
.alphabetSorting,
img[src='layouts/vlayout/skins/images/theme_brush.png'],
img[src='layouts/vlayout/skins/siae/images/info.png'] {
  display: none;
}
